/*
 * GENERAL VARIABLES
 */
/* #ccc */
/* #f2f2f2 */
/* #000 */
/* opacity .8 */
/* opacity .8 */
/* opacity .7 */
/* Oversize */
/*
 * SPACER
 */
/*
 * LISTINGS VARIABLES
 */
/*
 * BUTTON VARIABLES
 */
/*
 * GALLERY
 */
/*
 * MODAL DIALOG
 */
/*
 * NAVIGATION VARIABLES
 */
/* General */
/* List-Elements */
/* Related for Level-0 */
/* Related for Level-1 */
/* Related for Level-2 */
/* General */
/* Color */
/*
 * Aside
 */
/*
 * PAGE VARIABLES
 */
/*
 * GENERAL VARIABLES
 */
/* COLORS */
/* For RTE Texts, .. */
/* FONT */
/* FONT-FAMILY */
/* Font-Size*/
/* Font-Weight */
/* SCROLL-TO-TOP */
/*
 * NAVIGATION VARIABLES 
 */
/* ASIDE */
/*
 * COLS
 */
/* ColRight & ColLeft Space */
/*
 * Listings
 */
/* Space If elements > cols-numer (4 items > .cols .items-x3) || .doubleSpace-break */
/* Element-Space */
/* Top-Bottom || .doubleSpace-tb */
/* Card-Item */
/* List-View */
/* ASIDE LINKS */
/* Mobile Navigation */
/* Pagination */
/* Header-Elements */
html {
  -webkit-text-size-adjust: 100%;
}
@media only screen and (max-width: calc(1140px + 15px)) {
  body#page .wrap {
    width: 100%;
    padding: 0 15px;
    overflow: hidden;
  }
  body#page #page-header .wrap {
    overflow: visible;
  }
}
@media only screen and (max-width: 1024px) {
  body#page a#page-logo {
    padding: 0;
  }
  body#page a#page-logo object,
  body#page a#page-logo img {
    display: block;
    height: 70px;
    width: auto;
  }
  body#page #mobile-nav-item.mobileonly {
    display: inline-block;
    top: 15px;
    left: inherit;
    right: 15px;
  }
  body#page div#content-head #page-image {
    padding-bottom: 45%;
  }
}
@media only screen and (max-width: 950px) {
  body#page.blank section#page-content {
    width: 100%;
    margin: 0;
  }
}
@media only screen and (max-width: 900px) {
  body#page > .ui-autocomplete.ui-menu {
    width: calc(100% -  30px) !important;
    left: 15px !important;
  }
  body#page .col-w40,
  body#page .col-w60,
  body#page .col-w33,
  body#page .col-w66 {
    width: 50%;
  }
  body#page .col-w40.space-double,
  body#page .col-w60.space-double,
  body#page .col-w33.space-double,
  body#page .col-w66.space-double {
    width: 50%;
  }
  body#page .col-w40.space-tripple,
  body#page .col-w60.space-tripple,
  body#page .col-w33.space-tripple,
  body#page .col-w66.space-tripple {
    width: 50%;
  }
}
@media only screen and (max-width: 750px) {
  body#page.default aside#page-aside,
  body#page.default section#page-content,
  body#page .section-aside,
  body#page .section-main,
  body#page .col-w40,
  body#page .col-w60,
  body#page .col-w33,
  body#page .col-w66,
  body#page .col-w50,
  body#page .col-w25,
  body#page .col-w75,
  body#page.divide #module-content,
  body#page.divide #page-content,
  body#page.divide #text-content,
  body#page.divide aside#page-aside,
  body#page div.space-lr-double:not(.clickable),
  body#page div.space-lr-triple:not(.clickable) {
    width: 100% !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    float: none !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
  body#page.default aside#page-aside.plugin-infoimage,
  body#page.default section#page-content.plugin-infoimage,
  body#page .section-aside.plugin-infoimage,
  body#page .section-main.plugin-infoimage,
  body#page .col-w40.plugin-infoimage,
  body#page .col-w60.plugin-infoimage,
  body#page .col-w33.plugin-infoimage,
  body#page .col-w66.plugin-infoimage,
  body#page .col-w50.plugin-infoimage,
  body#page .col-w25.plugin-infoimage,
  body#page .col-w75.plugin-infoimage,
  body#page.divide #module-content.plugin-infoimage,
  body#page.divide #page-content.plugin-infoimage,
  body#page.divide #text-content.plugin-infoimage,
  body#page.divide aside#page-aside.plugin-infoimage,
  body#page div.space-lr-double:not(.clickable).plugin-infoimage,
  body#page div.space-lr-triple:not(.clickable).plugin-infoimage,
  body#page.default aside#page-aside.plugin-infobox,
  body#page.default section#page-content.plugin-infobox,
  body#page .section-aside.plugin-infobox,
  body#page .section-main.plugin-infobox,
  body#page .col-w40.plugin-infobox,
  body#page .col-w60.plugin-infobox,
  body#page .col-w33.plugin-infobox,
  body#page .col-w66.plugin-infobox,
  body#page .col-w50.plugin-infobox,
  body#page .col-w25.plugin-infobox,
  body#page .col-w75.plugin-infobox,
  body#page.divide #module-content.plugin-infobox,
  body#page.divide #page-content.plugin-infobox,
  body#page.divide #text-content.plugin-infobox,
  body#page.divide aside#page-aside.plugin-infobox,
  body#page div.space-lr-double:not(.clickable).plugin-infobox,
  body#page div.space-lr-triple:not(.clickable).plugin-infobox,
  body#page.default aside#page-aside.plugin-soundcloud,
  body#page.default section#page-content.plugin-soundcloud,
  body#page .section-aside.plugin-soundcloud,
  body#page .section-main.plugin-soundcloud,
  body#page .col-w40.plugin-soundcloud,
  body#page .col-w60.plugin-soundcloud,
  body#page .col-w33.plugin-soundcloud,
  body#page .col-w66.plugin-soundcloud,
  body#page .col-w50.plugin-soundcloud,
  body#page .col-w25.plugin-soundcloud,
  body#page .col-w75.plugin-soundcloud,
  body#page.divide #module-content.plugin-soundcloud,
  body#page.divide #page-content.plugin-soundcloud,
  body#page.divide #text-content.plugin-soundcloud,
  body#page.divide aside#page-aside.plugin-soundcloud,
  body#page div.space-lr-double:not(.clickable).plugin-soundcloud,
  body#page div.space-lr-triple:not(.clickable).plugin-soundcloud,
  body#page.default aside#page-aside.plugin-spotify,
  body#page.default section#page-content.plugin-spotify,
  body#page .section-aside.plugin-spotify,
  body#page .section-main.plugin-spotify,
  body#page .col-w40.plugin-spotify,
  body#page .col-w60.plugin-spotify,
  body#page .col-w33.plugin-spotify,
  body#page .col-w66.plugin-spotify,
  body#page .col-w50.plugin-spotify,
  body#page .col-w25.plugin-spotify,
  body#page .col-w75.plugin-spotify,
  body#page.divide #module-content.plugin-spotify,
  body#page.divide #page-content.plugin-spotify,
  body#page.divide #text-content.plugin-spotify,
  body#page.divide aside#page-aside.plugin-spotify,
  body#page div.space-lr-double:not(.clickable).plugin-spotify,
  body#page div.space-lr-triple:not(.clickable).plugin-spotify,
  body#page.default aside#page-aside.plugin-videos,
  body#page.default section#page-content.plugin-videos,
  body#page .section-aside.plugin-videos,
  body#page .section-main.plugin-videos,
  body#page .col-w40.plugin-videos,
  body#page .col-w60.plugin-videos,
  body#page .col-w33.plugin-videos,
  body#page .col-w66.plugin-videos,
  body#page .col-w50.plugin-videos,
  body#page .col-w25.plugin-videos,
  body#page .col-w75.plugin-videos,
  body#page.divide #module-content.plugin-videos,
  body#page.divide #page-content.plugin-videos,
  body#page.divide #text-content.plugin-videos,
  body#page.divide aside#page-aside.plugin-videos,
  body#page div.space-lr-double:not(.clickable).plugin-videos,
  body#page div.space-lr-triple:not(.clickable).plugin-videos {
    margin-bottom: 15px;
  }
  body#page .two-text-cols,
  body#page .three-text-cols {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px;
  }
}
@media only screen and (max-width: 600px) {
  body#page a#page-logo {
    padding: 0;
  }
  body#page a#page-logo object,
  body#page a#page-logo img {
    display: block;
    height: 45px;
    width: auto;
  }
  body#page.kontakt #text,
  body#page.kontakt #moduleContent.kontakt {
    width: 100%;
    margin: 0%;
    float: none;
  }
  body#page #text .GMUserdefined {
    height: 200px;
  }
}
@media only screen and (min-width: 1020px) {
  body#page.sticky-nav div#info-block,
  body#page.sticky-nav div#page-topline,
  body#page.sticky-nav div#page-breadcrumbs,
  body#page.sticky-nav #page-image {
    display: none;
  }
  body#page.sticky-nav header#page-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: #013493;
    z-index: 1000;
    border-bottom: none;
  }
  body#page.sticky-nav header#page-header .wrap.white {
    margin-top: 0;
    padding: 0 20px;
  }
  body#page.sticky-nav header#page-header a#page-logo {
    display: inline-block;
    float: left;
    width: auto;
    height: 50px;
    padding: 0;
  }
  body#page.sticky-nav header#page-header a#page-logo object,
  body#page.sticky-nav header#page-header a#page-logo object img {
    width: auto;
    height: 50px;
    padding: 5px 0;
    margin-top: 0;
  }
  body#page.sticky-nav header#page-header nav#page-navigation {
    float: right;
    display: inline-block;
    padding: 0px 0;
  }
  body#page.sticky-nav header#page-header nav#page-navigation .main-navigation {
    padding: 0px 15px 0 0;
  }
  body#page.sticky-nav header#page-header nav#page-navigation .main-navigation > li {
    padding: 0 15px;
  }
  body#page.sticky-nav header#page-header nav#page-navigation .main-navigation > li span.nav-item-wrap a,
  body#page.sticky-nav header#page-header nav#page-navigation .main-navigation > li span.nav-item-wrap span {
    font-size: 100%;
  }
  body#page.sticky-nav header#page-header nav#page-navigation div#info-block,
  body#page.sticky-nav header#page-header nav#page-navigation div#page-topline {
    display: none;
  }
  body#page #page-header .wrap {
    overflow: visible;
  }
}
@media only screen and (max-width: 1024px) {
  body#page a#page-logo object,
  body#page a#page-logo object img {
    display: block;
    height: 82px;
    width: auto;
    padding: 13px 0 6px;
    margin-top: 0;
  }
  body#page div#content-head #page-image {
    padding-bottom: 45%;
  }
}
@media only screen and (max-width: 950px) {
  body#page div#page-background {
    background: url(images/default/bg-header.jpg ) transparent no-repeat bottom center cover;
  }
  body#page #page-header #page-image {
    padding-bottom: 40%;
  }
  body#page #page-header #page-image .page-image-content {
    padding: 35px;
    width: 85%;
  }
  body#page #page-header #page-image .page-image-content h2,
  body#page #page-header #page-image .page-image-content h1 {
    font-size: 175%;
  }
}
@media only screen and (max-width: 750px) {
  body#page.default aside#page-aside,
  body#page.default section#page-content {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    float: none;
  }
  body#page #page-header #page-image .page-image-content {
    padding: 25px;
  }
  body#page #page-header #page-image .page-image-content h2 {
    font-size: 185%;
  }
  body#page.home .plugin-two-columns .col-w50,
  body#page.blank .plugin-two-columns .col-w50,
  body#page.aside .plugin-two-columns .col-w50 {
    width: 100%;
    display: block;
  }
  body#page.home .plugin-two-columns .col-w50.colLeft,
  body#page.blank .plugin-two-columns .col-w50.colLeft,
  body#page.aside .plugin-two-columns .col-w50.colLeft,
  body#page.home .plugin-two-columns .col-w50.col-left,
  body#page.blank .plugin-two-columns .col-w50.col-left,
  body#page.aside .plugin-two-columns .col-w50.col-left {
    position: relative;
  }
  body#page.home .plugin-two-columns .col-w50.colLeft > div img,
  body#page.blank .plugin-two-columns .col-w50.colLeft > div img,
  body#page.aside .plugin-two-columns .col-w50.colLeft > div img,
  body#page.home .plugin-two-columns .col-w50.col-left > div img,
  body#page.blank .plugin-two-columns .col-w50.col-left > div img,
  body#page.aside .plugin-two-columns .col-w50.col-left > div img {
    min-height: 250px;
  }
  body#page.home .plugin-two-columns .col-w50.colRight,
  body#page.blank .plugin-two-columns .col-w50.colRight,
  body#page.aside .plugin-two-columns .col-w50.colRight,
  body#page.home .plugin-two-columns .col-w50.col-right,
  body#page.blank .plugin-two-columns .col-w50.col-right,
  body#page.aside .plugin-two-columns .col-w50.col-right {
    padding: 15px;
  }
  body#page h1 {
    font-size: 200%;
  }
  body#page footer#page-footer ul.grid-view {
    display: grid;
    grid-gap: 15px;
    grid-template-columns: repeat(2, 50%);
    list-style: none;
    width: calc(100% - 15px);
    padding: 30px 0px;
    grid-auto-flow: column;
  }
  body#page footer#page-footer ul.grid-view li.column-3 {
    grid-column: 1 / span 2;
  }
  body#page footer#page-footer ul.grid-view li.column-3 .plugin-infoimage {
    width: 50%;
  }
  body#page footer#page-footer ul.grid-view li.column-3 .plugin-infoimage img {
    min-height: unset;
  }
}
@media only screen and (max-width: 700px) {
  body#page .plugin-infoimage.col-w40 {
    width: 49%;
  }
}
@media only screen and (max-width: 600px) {
  body#page .kontakt #text,
  body#page .kontakt #moduleContent.kontakt {
    width: 100%;
    margin: 0%;
    float: none;
  }
  body#page #text .GMUserdefined {
    height: 200px;
  }
  body#page.default #page-header #page-image,
  body#page.blank #page-header #page-image {
    padding-bottom: 55%;
    margin-bottom: 90px;
  }
  body#page.default #page-header #page-image .page-image-content,
  body#page.blank #page-header #page-image .page-image-content {
    width: 100%;
    bottom: -90px;
    padding: 30px;
  }
  body#page.default #page-header #page-image .page-image-content h2,
  body#page.blank #page-header #page-image .page-image-content h2 {
    font-size: 160%;
  }
  body#page ul.nav-pageview {
    font-size: 100%;
  }
  body#page ul.nav-pageview span {
    display: none;
  }
  body#page ul.nav-pageview li {
    width: 50px;
  }
  body#page ul.nav-pageview li.center {
    width: calc( 100% -  100px);
  }
  body#page ul.nav-pageview li.center i.fa {
    vertical-align: middle;
  }
}
@media only screen and (max-width: 450px) {
  body#page .rte-plugin.col-w40.rightbox,
  body#page .rte-plugin.col-w40.leftbox {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 10px;
    float: none;
  }
  body#page header#page-header #page-image {
    padding-bottom: 56%;
  }
  body#page header#page-header #page-image .page-image-content {
    padding: 15px;
  }
  body#page header#page-header #page-image .page-image-content h2,
  body#page header#page-header #page-image .page-image-content h1 {
    font-size: 150%;
  }
  body#page footer#page-footer ul.grid-view {
    display: block;
    grid-gap: unset;
    grid-template-columns: unset;
    list-style: none;
    width: 100%;
    padding: 30px 0px;
    grid-auto-flow: column;
  }
  body#page footer#page-footer ul.grid-view > li:nth-child(n+2) {
    padding-top: 30px;
  }
  body#page footer#page-footer ul.grid-view > li.column-3 {
    display: block;
    width: 100%;
    text-align: center;
  }
  body#page #social-share > li {
    width: 100%;
  }
}
